Debian Bug report logs - #716888
ircd-hybrid: [INTL:fr] French debconf templates translation update

version graph

Package: ircd-hybrid; Maintainer for ircd-hybrid is Dominic Hargreaves <dom@earth.li>; Source for ircd-hybrid is src:ircd-hybrid.

Reported by: Christian Perrier <bubulle@debian.org>

Date: Sun, 14 Jul 2013 06:45:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version ircd-hybrid/1:8.1.7.dfsg.1-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#716888; Package ircd-hybrid. (Sun, 14 Jul 2013 06:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Dominic Hargreaves <dom@earth.li>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 14 Jul 2013 06:45:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ircd-hybrid: [INTL:fr] French debconf templates translation update
Date: Sun, 14 Jul 2013 08:44:06 +0200
[Message part 1 (text/plain, inline)]
Package: ircd-hybrid
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

Thanks for taking care of warning translators before uploading a new
version with string changes. It's highly appreciated.



-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.9-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 14 Jul 2013 12:54:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#716888; Package ircd-hybrid. (Mon, 15 Jul 2013 06:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Dominic Hargreaves <dom@earth.li>. (Mon, 15 Jul 2013 06:48:07 GMT) Full text and rfc822 format available.

Message #12 received at 716888@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 716888@bugs.debian.org
Subject: New proofread version
Date: Mon, 15 Jul 2013 07:20:29 +0200
[Message part 1 (text/plain, inline)]
Please use the attached file instead of the one I sent previously. It
includes a few suggestions from the French localization mailing list.
-- 


[fr.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sun, 08 Sep 2013 12:06:51 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 12:06:51 GMT) Full text and rfc822 format available.

Message #17 received at 716888-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 716888-close@bugs.debian.org
Subject: Bug#716888: fixed in ircd-hybrid 1:8.1.7.dfsg.1-1
Date: Sun, 08 Sep 2013 12:03:07 +0000
Source: ircd-hybrid
Source-Version: 1:8.1.7.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
ircd-hybrid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 716888@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated ircd-hybrid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Sep 2013 12:43:57 +0100
Source: ircd-hybrid
Binary: ircd-hybrid hybrid-dev
Architecture: source all i386
Version: 1:8.1.7.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Dominic Hargreaves <dom@earth.li>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 hybrid-dev - high-performance secure IRC server - development files
 ircd-hybrid - high-performance secure IRC server
Closes: 710876 712180 713871 714096 714432 714647 715137 715197 715389 715432 715476 715514 716888 718192
Changes: 
 ircd-hybrid (1:8.1.7.dfsg.1-1) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #710876
   * [Debconf translation updates]
   * Russian (Yuri Kozlov).  Closes: #714096
   * Portuguese (Américo Monteiro).  Closes: #714432
   * Swedish (Martin Bagge / brother).  Closes: #714647
   * Czech (Miroslav Kure).  Closes: #715137
   * German (Helge Kreutzmann).  Closes: #715197
   * Italian (Beatrice Torracca).  Closes: #715389
   * Japanese (Hideki Yamane (Debian-JP)).  Closes: #715432
   * Spanish; (Camaleón).  Closes: #715476
   * Polish (Michał Kułach).  Closes: #715514
   * French (Christian Perrier).  Closes: #716888
 .
   [ Dominic Hargreaves ]
   * Correct validity of max_topic_length in default configuration
     (Closes: #712180)
   * Include (empty) kline.conf and dline.conf files to avoid harmless
     warnings about them being missing (Closes: #713871)
   * Don't check for START=yes in the 'stop' action of the init script
     (Closes: #718192)
   * Remove Tao-of-IRC.940110 in repack script, as there is no
     licensing info
   * New upstream release
     - update ircd.confs to reflect changes in upstream reference.conf
   * Build-Depend on automake rather than automake1.13, as the virtual
     automake1.13 package isn't always pulled in correctly
   * Build with libgeoip support
   * Source /lib/lsb/init-functions in init script (thanks, Lintian)
Checksums-Sha1: 
 2aed955a2a11af36e53009f108dc1339ed0ed5cf 1470 ircd-hybrid_8.1.7.dfsg.1-1.dsc
 0e27c42b46f245bb399ce109bec482bf994814a4 1030350 ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 dc114140bb2b280508c785b799381d4de4529980 66699 ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 416b998da144bec8b973bfdebb670c2dcf05d618 119208 hybrid-dev_8.1.7.dfsg.1-1_all.deb
 932d5abc2b15c76ebf20e757afa707b2d23f2db8 403024 ircd-hybrid_8.1.7.dfsg.1-1_i386.deb
Checksums-Sha256: 
 4bc1f3afb37b455bb663e4b455e3169cecdda64341e213e065d68fd59d0c1622 1470 ircd-hybrid_8.1.7.dfsg.1-1.dsc
 31e60eee16d3fd41162a3d60ad9e9abe7efa48473e9c839ad8fe50eff5a440b4 1030350 ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 351a8c504bc79882c0e3ca69e5adbb65af1153a381acd283368b10acdf894b19 66699 ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 c949c791a258fd4225fe50238288075514af4d75c1bad0f9cf68ca84b6762b65 119208 hybrid-dev_8.1.7.dfsg.1-1_all.deb
 7b7055ff8282ed426a3e6dfb520ea5d4edd72a6ae1cdbd516122708296ca5ae2 403024 ircd-hybrid_8.1.7.dfsg.1-1_i386.deb
Files: 
 6b824285252ea5abde96a7efb9e54b0d 1470 net optional ircd-hybrid_8.1.7.dfsg.1-1.dsc
 7dc383cbf97c208ba771705014baccd5 1030350 net optional ircd-hybrid_8.1.7.dfsg.1.orig.tar.gz
 43c3fd4b487b7b07cbe0d95e16fb5a1c 66699 net optional ircd-hybrid_8.1.7.dfsg.1-1.debian.tar.gz
 39b83027f2f494a1350be7795be1685e 119208 devel optional hybrid-dev_8.1.7.dfsg.1-1_all.deb
 835735fb6ccaf3bdbf30103a859237a3 403024 net optional ircd-hybrid_8.1.7.dfsg.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFSLGO1YzuFKFF44qURAr1jAJ0XIcdd9MuZmNUNHGZ5ey0/nxGcuQCgxV6b
TODcgDpOOV+8iGYI4nb6ShE=
=knn3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Oct 2013 07:44:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 15:59:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.